BNXT(4)

NAME
bnxt - Broadcom NetXtreme-C/E 10Gb/25Gb/40Gb/50Gb Ethernet device

SYNOPSIS
bnxt* at pci?

DESCRIPTION
The bnxt driver supports the Broadcom NetXtreme-C/E PCI Express Ethernet adapters based on the Broadcom BCM573xx and BCM574xx chipsets, including the following:

•   Broadcom P150c Adapter (10/25/40/50Gb QSFP28)
•   Broadcom P150p Adapter (10/25/40/50Gb QSFP28)
•   Broadcom P210c Adapter (10Gb SFP+)
•   Broadcom P210p Adapter (10Gb SFP+)
•   Broadcom P210tp Adapter (10GBASE-T)
•   Broadcom P255c Adapter (10/25Gb QSFP28)
•   Broadcom P255p Adapter (10/25Gb SFP28)

Adapters based on these chipsets are also available as LOM/Mezzanine options for Dell, Lenovo, HPE and Supermicro servers.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The bnxt driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The bnxt driver was written by Jonathan Matthew <jmatthew@openbsd.org>.